osmium::tags::match_value< std::regex > Struct Template Reference

`#include <regex_filter.hpp>`

## Public Member Functions

bool | operator() (const std::regex &rule_value, const char *tag_value)

## Member Function Documentation

bool osmium::tags::match_value< std::regex >::operator() | ( | const std::regex & | rule_value,
|  | const char * | tag_value
| ) |  |

inline

The documentation for this struct was generated from the following file:

- osmium/tags/regex_filter.hpp